body {
	margin: 0px 0px 20px 0px;
	border: 0;
	padding: 0;
	font-family: arial, helvetica, Verdana, sans-serif;
	text-align: center;
	background: #dfe4e7; 
	color:#1a2732;
	font-size: 12px; 		
}

.clr {
	clear: both;
	width: 0;
	height: 0;
	line-height: 0;
	}
a {
	text-decoration: none;
	}

a:link {
	color: #0253b7;
	}

a:visited {
	color: #0253b7;
	}

a:active {
	color: #0253b7;
	}

a:hover {
	color: #cc0000; text-decoration:underline;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}
#banner {
    background-color: #FFFFFF;
    color: #000000;
    padding: 10px 10px 0;
    text-align: left;
	}

#banner-img {
	display: none;
	}

#banner a {
	text-decoration: none;
	color: #000;
	}

#banner a:hover {
	color: #CE0000;
	}

#banner h1 {
	width: 640px;
    font-size: xx-large;
    font-weight: bold;
	}

#banner h1 a{
	background: none;
    }

#banner h2 {
	font-size: 18px;
	margin-bottom: 0px;
	margin-top: 5px;
	font-weight: bold;
	color: #2C4C94;
    min-height:12px;
    width: 640px;
    }

#banner h3 a{
	background: url('/mhcommon/images/site_logo_340x60-blog.gif') no-repeat center right;
	width: 340px;
	height: 60px;
	display: block;
	border: 0px solid #000;
	float: right;
	margin-top: -88px;
	text-indent: -5000px;
    }

textarea#comment-text {
    width: 97%;
    }

.sidebar {
	padding: 0 10px;
	}

.sidebar a {
	text-decoration: none;
	}

.content p, .entry-body {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 130%;
	}

.content li {
	line-height: 130%;
	}

.content h2 {
	color: #666;
	border-bottom: 1px solid #ccc;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 0px;
	}

.content h3 {
	color: #000000;
	font-size: large;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

#calendar {
  	line-height: 140%;
	color: #333333;
	font-size: small;
	padding: 2px;
	text-align: center;
	margin-bottom: 15px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 90%;
	}

#calendar caption {
	color: #666666;
	font-size: small;
	border-bottom: 1px solid #999999;
	text-align: left;
	font-weight: bold;
	padding-bottom:5px;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}
.sidebar h2 {
	color: #666666;
    border-bottom: 1px solid #999999;
    text-align: left;
    font-weight: bold;
    font-size: 14px;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 15px;
	}

.sidebar li {
	color: #333333;
	font-size: small;
	text-align: left;
	line-height: 130%;
	margin-top: 0px;
	list-style-type: none;
	}
.photo {
	text-align: left;
	margin-bottom: 10px;
	}

.link-note {
	text-align: left;
	margin-bottom: 5px;
	}

#powered {
	font-size: x-small;
	line-height: 130%;
	text-align: left;
	color: #333333;
	margin-top: 5px;
	}
.comment-content {
     border-top: 1px solid #CCCCCC;
}

#comment-data {
	float: left;
	position: relative;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 90%;
	}

.image-full {
		width: 660px;
	}

.bio-image {
padding: 5px;
}

.image-thumbnail {
	float: left;
	width: 150px;
	margin-bottom: 10px;
	}

.image-thumbnail img {
	width: 115px;
	height: 115px;
	}

.hrrail {
	border-bottom:3px solid #999999;
	padding:0px;
	margin:0px;
	}

a img {border: 0 none transparent;}
.comment-avatar {float: right; margin: 15px 10px;}
/* NEW STYLES Below */

/* Clear Fix */

.cf:after { content: "."; display: block; height: 0;  clear: both; visibility: hidden;  }
.cf {  display: inline-table;  }
.cf {  display: inline-block;  }

/* Hides from IE-mac \*/

* html .cf { height: 1%;  }
.cf { display: block;  }

/**************** Layout ****************/
#pagewrapper{background: url(/mhcommon/images/body_bg.gif) repeat-y center; margin:5px 0 10px 0;}
#pageContainer{  
	text-align:left; 
	margin: 0 auto;
	width:1002px; 
	padding:0 0 10px 0;
	background:#fff;
}

/* element styles */

:link ,:visited{ text-decoration: none;  }
ul ,ol{ list-style: none;  }
h1 { font-size: 24px; line-height:28px; }
h2 { font-size: 18px; line-height:22px; }
h3 { color:#666;font-size:10px; margin-bottom:10px;}
h4 { font-size: 1.5em;  }
h5 { font-size:10px;}
h6 { font-size: 1.1em;  }
pre , code { font-size:1em;  }
* { margin:0; padding:0;  }
a img,:link img,:visited img{ border:0;  }
address { font-style: normal;  }
table { border-collapse: collapse;  }
a {color:#1a2732;}
a:hover, p a {color:#007aca; text-decoration: none;  }
fieldset { font-size:11px; margin: 2px;  }
fieldset legend{ font-weight:bold;  }
p {line-height:17px; margin:5px 0;}

span.round_top, span.round_bottom, span.round_top span, span.round_bottom span {
	display:block;
	font-size:1px;
	height:10px;
	line-height:1px;
}
span.round_top {background: url(/mhcommon/images/roundtop.gif) no-repeat center;}
span.round_bottom {background: url(/mhcommon/images/roundbottom.gif) no-repeat center;}
span.round_top span, span.round_bottom span {width:1002px; background:#fff;margin:0 auto;}
#leaderboard, .leaderboard {margin:0 0 10px 0px; height:90px; padding:5px;text-align:center;background: url(/mhcommon/images/leaderads_bg.gif) repeat-x;}


/******************* mainrail */
#rightrail {
	float: right;
    width: 318px;
    background-color: #fff;
    }
#mainrail, #center {
float: left;
    width: 662px;
    overflow: hidden;
    border-right:1px solid #ccc;
    padding: 0px 10px 10px;
    }
#blogfooter {
	clear:both;
	border-top:1px solid #2C4C94;
	background:#ffffff;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	font-size:12px;
	font-family:arial, helvetica, sans serif;
padding:10px 10px 0;
	}
div.entry {margin-bottom:15px;}
p.entry-footer-info {
    border-top: 1px solid #CCCCCC;
    clear: both;
    font-size: 12px;
    line-height: normal;
    margin-bottom: 5px;
    padding: 3px;
    text-align: left;
}
#rightrailads {
	text-align:center;
    padding-top:5px;
    }
#partnerSites {background: url(/mhcommon/images/partner-bg.gif) repeat-x;height:24px; margin:auto; position:relative;}
#partnerSites ul {margin:auto;width:1002px;text-transform:uppercase;font-weight:bold;font-size:.9em;background: url(/mhcommon/images/partner-bg.gif) repeat-x;height:20px;}
#partnerSites ul li {float:left;height:20px; margin:0;padding:0;border:0;}
#partnerSites ul li.gray {background: url(/mhcommon/images/partnersites_bg_ltblue.gif) repeat-x; border-left:none;padding-left:0px;}
#partnerSites ul li a {
	line-height:20px; 
	display:block; 
    float:left;
    padding:0px 8px;
    border-right:1px solid #a6bac3;
	border-left:1px solid #ebf5fe;
    background: url(/mhcommon/images/partner-bg.gif) repeat-x;
    height:20px;
    color:#1A2732;
}
#partnerSites ul li a:hover {background:#ebf5fe;color:#1A2732;}
#partnerSites ul li.gray a {
	background: url(/mhcommon/images/partner-bg.gif) repeat-x;
    border-right:1px solid #a6bac3;
    border-left:1px solid #ebf5fe;
    color:#1A2732;
    padding-left:12px; 
    color:#1A2732;
 }
#partnerSites ul li.gray a:hover {background-position: center left;color:#1A2732;}
#partnerSites ul li.first a{border-left:0px;}
#partnerSites ul li.end, #partnerSites ul li.end a{border-right:0px;}
#partnerSites ul li.icons a {border:0px;padding:2px 5px 0px;}
#partnerSites ul li.icons a.first {padding-left:12px;border-left:1px solid #ebf5fe;}
span.round_top, span.round_bottom, span.round_top span, span.round_bottom span {
	display:block;
	font-size:1px;
	height:10px;
	line-height:1px;
}
h3.entry-header a {
color: #000;
}
#rightrail .advertisement {margin-bottom:10px; border-bottom: 1px solid #ccc;}

/***** navbar *****/
#navbar {margin:10px 0 6px 0; height:30px;background:url(/mhcommon/images/nav_corners.gif) no-repeat 976px 0;}
* html #navbar {margin-top:0;}
#navbar ul{background:url(/mhcommon/images/nav_bg.gif) repeat-x;}
#navbar ul li{height:30px;float:left;border-right:1px solid #036aaf; border-left:1px solid #4bbbe1;}
#navbar ul li a {display:block;line-height:30px;color:#fff;text-transform:uppercase; font-weight:bold;font-size:14px;padding:0 5px 0 6px;background:url(/mhcommon/images/nav_bg.gif) repeat-x; }
#navbar ul li a:hover, #navbar ul li a.x {background-position: -30px 100%; }
#navbar ul li.l {border-right:none; }
#navbar ul li.f {border-left:none; background:url(/mhcommon/images/nav_corners.gif) no-repeat -26px 0;  }
#navbar ul li.f a{margin-left:2px;padding:0 5px;}
#navbar ul li.f a.x{background-position: -26px 100%;}
#navbar ul li.l a.x{background-position: 976px 100%;}

#navbar ul li.l a:hover {background-position: 0 0}
.navAd {
   background: url("/mhcommon/images/nav_bg.gif") repeat-x scroll  0 0 transparent;
    height:26px;
    width:91px;
    padding:2px 0 2px 4px;
    overflow:hidden;
}

.module-follow a {
    background-image: url("/mhcommon/follow-row.gif");
    background-repeat: no-repeat;
    color: #000000;
    display: block;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}
.module-follow .label {
    background-position: 7px 2px;
    background-repeat: no-repeat;
    display: block;
    padding: 10px 22px 10px 50px;
}
.module-follow a:hover .label {
    text-decoration: underline;
}
.module-follow .follow-website .label {
    background-image: url("/worklifebalancingact/weblogo.gif");
}
.module-follow .follow-facebook .label {
    background-image: url("/mhcommon/follow-facebook.gif");
}
.module-follow .follow-twitter .label {
    background-image: url("/mhcommon/follow-twitter.gif");
}
.module-follow .follow-gplus .label {
    background-image: url("/mhcommon/follow-gplus.png");
}
.module-follow .follow-feed .label {
    background-image: url("/mhcommon/follow-feed.gif");
}
li.category-list-item {font-size: 14px; font-weight:bold; border-bottom: 1px dotted #ccc; padding-left: 5px;}

ul.blogroll li {
    color: #333333; font-size: 14px; list-style-type: square; list-style-position: inside;
}
/* Styles for tooltip */
a[data-tooltip]:link, a[data-tooltip]:visited {
	position: relative;	text-decoration: none;
}

a[data-tooltip]:before {
  content: "";  position: absolute; border-top: 20px solid #0074BD; border-left: 30px solid transparent;  border-right: 30px solid transparent;  visibility: hidden; top: -18px; left: -26px; text-decoration: none;
}

a[data-tooltip]:after {
  content: attr(data-tooltip); position: absolute; color: white; top: -35px; left: -26px; background: #0074BD; padding: 5px 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; white-space: nowrap; visibility: hidden;
}

a[data-tooltip]:hover:before, a[data-tooltip]:hover:after {
  visibility: visible;
  -webkit-transition: visibility 0s linear .3s;
  -moz-transition: visibility 0s linear .3s;
  -o-transition: visibility 0s linear .3s;
  transition: visibility 0s linear .3s;
}

#khnnews, #twitter {margin-bottom:10px; border-bottom: 1px solid #ccc;}
.staffbio { background-color: #fff; box-shadow: 0 3px 5px #ccc; margin-bottom: 5px; margin-left: 0; margin-right: 0; overflow: hidden; padding: 10px;}
.staffbio .bioimg {float:left;padding: 0px 10px 10px 0px;}
.staffbio .biotitle {font-size:14px;font-weight:bold;color:#777;}


ul.story_list, .popular ul {list-style: none; margin-left:0px;margin-top:5px;}
ul.story_list li, .popular ul li {margin:0 0 4px 0;padding:0;}
ul.story_list li.story {margin-bottom:8px;}
ul.story_list li a, .popular ul li a{background:url(/mhcommon/images/bullet_black.gif) no-repeat left 5px; padding:0 0 0 12px; display:block;font-weight:bold; }
* html ul.story_list li a, * html .popular ul li a{display: inline-block; }
ul.story_list li a:hover, .popular ul li a:hover{background:url(/mhcommon/images/bullet_blue.gif) no-repeat left 5px;}
ul.story_list h2{font-size:14px;line-height:14px;}
.sidebar .more {font-size:14px; text-align:right;}
/* ph=1 */
